This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 978327 - webassets 0.8 is available
webassets 0.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-webassets (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Praveen Kumar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 07:28 EDT by Dan Callaghan
Modified: 2013-07-10 22:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-webassets-0.8-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-10 22:26:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Callaghan 2013-06-26 07:28:42 EDT
webassets 0.8 was released November 2012, with a number of bug fixes and improvements. Please upgrade.

https://pypi.python.org/pypi/webassets/0.8/
https://github.com/miracle2k/webassets/blob/0.8/CHANGES
Comment 1 Praveen Kumar 2013-06-26 07:46:45 EDT
Will do it on this weekend.
Comment 2 Fedora Update System 2013-07-01 12:36:03 EDT
python-webassets-0.8-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-webassets-0.8-1.fc19
Comment 3 Fedora Update System 2013-07-01 12:55:00 EDT
python-webassets-0.8-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-webassets-0.8-1.fc18
Comment 4 Fedora Update System 2013-07-02 21:34:19 EDT
Package python-webassets-0.8-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-webassets-0.8-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12145/python-webassets-0.8-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-10 22:26:35 EDT
python-webassets-0.8-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-07-10 22:30:43 EDT
python-webassets-0.8-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.